* {
	margin: 0;
	scroll-behavior: smooth;
}

body {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}



/*nav*/

.nav-logo img {
	
	float: left;


}

.right-nav li {
	
	display: inline-block;
	padding-left: .5rem;


}


ul li , ul div {
	list-style-type: none;
}

nav {
	position: sticky;
	text-align: center;
	left: 20px;
	right: 20px;
	top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	bottom: 20px;
	z-index: 100;
	background-color: white;

	
}


/*                     */

.tuitt-button , .apply-button {
	background-color: #c2195b;
	border-radius: 20px;
	color: white;
	padding: 5px;
	border-color: rgba(0, 0, 0, 0);
	padding: .5rem;
}


/*                */

#bg-image {
	position: relative;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);

	background-repeat: no-repeat;
	background-size: 100%;

	background-position: center top;

	background-attachment: scroll;



	

	}

.front-bg {
	background-color: rgba(0, 0, 0, .50);
	min-height: 100vh;
	padding-right: 7.5%;
	padding-left: 50%;
}



.title , .title-2 {
	font-family: Zilla Slab;
	padding-top: 3rem;
}


.subtitle , .intro-description , .prefooter-description {
	font-size: 1rem;
	padding-top: 3rem;
	padding-left: 10%;
	padding-right: 10%;
}



.pre-footer {
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589;

	border-radius: 20px;
	color: white;
	padding: 5px;
	border-color: rgba(0, 0, 0, 0);
	padding-top: .5rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}


.container {
	text-align: right;
	color: white;
}







footer {
	text-align: center;
}
